@charset "utf-8";
/* CSS Document */

body {
	background:#5a7c64;
/*	color:#972f42;*/
color:#666666;
	}

#background {
background:url(../images/background.png) top center repeat;
	}
	

#top_bg {
	 margin-left: auto;
  margin-right: auto;
  height:154px;
	background:url(../images/top_bg.png) no-repeat center top;
	margin-top:-26px;
/*	margin-top:30px;*/
	}
	
#middle_bg {
	 margin-left: auto;
  margin-right: auto;
  background:url(../images/middle_bg.png) repeat-y center top;
	}
	
#bottom_bg {
		 margin-left: auto;
  margin-right: auto;
  height:73px;
	background:url(../images/bottom_bg.png) no-repeat center top;
	}
	
	
.blog_image {
	 border: 1px solid #DDDDDD;
    margin: 0 10px 20px 0;
    padding: 10px;
	}
	
#logo {
	margin-top:38px;
	margin-left:18px;	
	}
	
.login_box {
	 margin-left: auto;
  margin-right: auto;
	background-color:#FFF;
	padding-top:10px;
	width:980px;
	}	
	
#content_container {
	 margin-left: auto;
  margin-right: auto;
	width:980px;
}
	
#content_area, #right, .content_area {
	margin-left:20px;
	margin-right:20px;
	}
	
footer {
		height:66px;
	background:url(../images/grass.png) repeat-x;
	margin-top:80px;
	text-align:center;
	 font-family: littledays, Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	}
	
#footer_menu {
	margin-left:285px;
	}

.footer {
	margin-top:0px;
	padding-top:60px;
	font-size:16px;
	}
	
footer a:link, footer a:active, footer a:visited {
	color:#fccecb;
	text-decoration:none;	
}

footer a:hover {
	color:#FFF;
	text-decoration:none;
	}
	
footer li {
	float:left;
	list-style:none;
	}
	
.home_image {
	width:620px;
	height:487px;
	  margin-left: auto;
  margin-right: auto;
  margin-top:50px;
	}
	
#menu {
	}
	

	
#menu_home, #menu_about, #menu_gallery, #menu_blog, #menu_contact {
	height:250px;
	width:60px;
	}
	
#menu_home {
	background:url(../images/home_normal.png) no-repeat top center;
	}

#menu_about {
	background:url(../images/shop_normal.png) no-repeat top center;
	}

#menu_gallery {
	background:url(../images/gallery_normal.png) no-repeat top center;
	}

#menu_blog {
	background:url(../images/blog_normal.png) no-repeat top center;
	}

#menu_contact {
	background:url(../images/contact_normal.png) no-repeat top center;
	}

#menu_home:hover {
background:url(../images/home_roll.png) no-repeat top center;
	}

#menu_about:hover {
background:url(../images/shop_roll.png) no-repeat top center;

	}
#menu_gallery:hover {
background:url(../images/gallery_roll.png) no-repeat top center;

	}
#menu_blog:hover {
background:url(../images/blog_roll.png) no-repeat top center;

	}
	
#menu_contact:hover {
background:url(../images/contact_roll.png) no-repeat top center;
	}



/*----------------------------
	Gallery
-----------------------------*/



#filter {
	background: url("../images/bar.png") repeat-x 0 -94px;
	display: block;
	height: 39px;
	margin-top:20px;
	margin-bottom:26px;
	margin-left:auto;
	margin-right:auto;
	/*margin: 55px auto;*/
	position: relative;
	width: 900px;
	text-align:center;
	-moz-box-shadow:0 4px 4px #cccccc;
	-webkit-box-shadow:0 4px 4px #cccccc;
	box-shadow:0 4px 4px #cccccc;
		-moz-border-radius-bottomright: 20px;
		-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}

/*#filter:before, #filter:after {
	background: url("../images/bar.png") no-repeat;
	height: 43px;
	position: absolute;
	top: 0;
	width: 78px;
	content: '';
	
	-moz-box-shadow:0 2px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,0.4);
	box-shadow:0 2px 0 rgba(0,0,0,0.4);
}

#filter:before {
	background-position: 0 -47px;
	left: -78px;
}

#filter:after {
	background-position: 0 0;
	right: -78px;
}*/

#filter a{
	color: #FFFFFF;
	display: inline-block;
	height: 39px;
	line-height: 37px;
	padding: 0 15px;
	text-shadow:1px 1px 1px #315218;
	text-decoration:none;
}

#filter a:hover{
	text-decoration:none;
}

#filter a.active{
	background: url("../images/bar.png") repeat-x 0 -138px;
	box-shadow:	1px 0 0 rgba(255, 255, 255, 0.2),
				-1px 0 0 rgba(255, 255, 255, 0.2),
				1px 0 1px rgba(0,0,0,0.2) inset,
				-1px 0 1px rgba(0,0,0,0.2) inset;
}


/*----------------------------
	Content area
-----------------------------*/


#container{
	display:block;
	overflow:hidden;
	width: 950px;
	margin:0 auto;
}

#container li{

	float: left;
	height: 100px;
	list-style: none outside none;
	margin-left:5px;
	margin-right:26.7px;
	margin-top:5px;
	margin-bottom:26px;
	position: relative;
	width: 100px;
	
	-moz-box-shadow: 0 0 5px #666666;
	-webkit-box-shadow: 0 0 5px #666666;
	box-shadow: 0 0 5px #666666;
}

#container ul{
	overflow:hidden;
}

#container ul.hidden{
	display:none;
}



/*-------------------------------------
LISTS
------------------------------------------*/

ul {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

ul li {
	margin: 0 0 3px 15px;
	padding: 0;
}

ol {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

ol li {
	margin: 0 0 3px 30px;
	padding: 0;
}

label.error { 
	display: block;
	color: red;                              
	font-size: 11px; 
	font-weight: bold;
}

/*-------------------------------------
FORM CORE
------------------------------------------*/

form#contact fieldset {
	padding: 10px 20px 20px 0px;
/*	margin: 0 auto;*/
	border: 0;
	background-color: #fff;
	width: 290px;
	text-align: left;
/*	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -moz-box-shadow: 0px 0px 10px #d3d3d3; 
	-webkit-box-shadow: 0px 2px 10px #d3d3d3; 
	box-shadow: 0px 0px 10px #d3d3d3; */
}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 3px 0 0 0;
	padding: 6px; 
	width: 260px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 12px; 
	border: 1px solid #ccc;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
}

form#contact textarea {
	width: 275px; 
	height: 150px;
}

form#contact label {
	display: block;
	font-size: 24px;
	font-family:littledays;
	color: #666;
	margin-top: 10px;
	font-weight: bold;
}

form#contact label.error { 
	width: 270px;
	margin: 3px 0 0 0;
	display: block;
	color: #cf0101;                              
	font-size: 15px;
	font-family:Georgia, "Times New Roman", Times, serif; 
	text-align: right;
}

form#contact .placeholder {
	color: #aaa;
}

form#contact .button {
	display: inline-block;
	margin: 15px 0 0 0px;
	padding: 5px 15px 5px 15px;
	background-color: #5a9632;
	border: none;
	color: #fff;
	font-family:littledays;
	font-size:24px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

form#contact .button:hover {
	background-color: #fc8500;
	cursor: pointer;
}

form#contact .button:active {
	margin-top: 16px;
	background-color: #f08004;
	cursor: pointer;
}

/* News Module */

.clr {
	clear: both;
}

.slotnews-container .float-left {
	float: left;
}

.slotnews-container .float-right {
	float: right;
}

.slotnews-container .width25 {
	width: 24.999%;
}

.slotnews-container .width33 {
	width: 33.333%;
}

.slotnews-container .width50 {
	width: 49.999%;
}

.slotnews-container h4.slotnews-title, 
.slotnews-container h4.slotnews-title a {
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	margin: 2px 0 0;
}

.leading-block h4.slotnews-title a, 
.leading-block h4.slotnews-title {
	font-size: 13px;
}

.slotnews-container .slotnews-info, 
.slotnews-container .slotnews-info a {
	font-size: 14px;
	color: #999;
	font-style: italic;
	margin: 0 0 5px;
}

.slotnews-container .slotnews-image {
	margin: 0;
	text-align: center;
}

.slotnews-image img {
	margin: 5px 10px;
}

.list-block, 
.leading-block {
	margin: 0 0 15px;
}

.slotnews-container .inner-block {
	padding: 5px;
}

.slotnews-leading {
	
}

.slotnews-container p {
	margin: 0;
}

.latest_blogs {
	margin-top:13px;
	}
	
	
.about_list {
margin-top:30px;
margin-left:0px;
}

.about_item, .related_item, .archive_item {
margin-bottom:10px;
margin-left:0px;
padding-left:40px;
list-style:none;
line-height:23px;
background:url(../images/flower.png) left no-repeat;

}

#jc {
margin-top:20px;
}

.ponies {
	margin-top:5px;
	}
	
.pony_text {
border-bottom:none;
text-align:center;
margin-top:20px;
}

.about_hidden {

}

.about_more {
margin-top:40px;
}

.about_left {
float:left;
 border: 1px solid #DDDDDD;
    margin: 5px 20px 10px 0;
    padding: 10px;
}

.about_right {
float:right;
 border: 1px solid #DDDDDD;
    margin: 5px 20px 10px 0;
    padding: 10px;
}

.about_text_area {

}

.desc {
display:none;
}

.blog_archive {
margin-bottom:0px;
}